<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PESSSYLA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TESSSYLA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESSSYLE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVOYIVG</genie>
		<description>Never lose a life except in Punch lines</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSZXYVG</genie>
		<description>Never lose a life in Punch lines</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKELNVK</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUKXTGA</genie>
		<description>Harder to build strength</description>
	</cheat>
	<cheat enabled="0">
		<genie>EPUKXTGA</genie>
		<description>Strength to full instantly</description>
	</cheat>
</cheats>
